body {
	margin: 0;
	padding: 0;
	background-color: #160109;
	height: 100vh;
	width: 100vw;
	font-family: Roboto, Arial, sans-serif;
	color: #fff;
	text-align: center;
}

.not-found {
	width: 560px;
	height: 225px;
	margin-right: -10px;
}

.starry-sky {
	display: block;
	width: 100vw;
	height: 100vh;
	object-fit: cover;
}

.search-icon {
	display: inline-block;
}

.notfound-copy {
	color: #fff;
	position: fixed;
	top: 25px;
	right: 10%;
	text-align: right;
}

h1{
  font-size: 148px;
  margin-bottom: 0;
  text-shadow:
     5px  5px     #5e0d2c,
    -1px  1px     #5e0d2c,
     1px -1px     #5e0d2c,
    -1px -1px     #5e0d2c,
     1px  1px 5px #555;
}

h3 {
	font-weight: 700;
	font-size: 40px;
}

a {
	font-weight: 300;
	color: #fff;
	border-bottom: 1.5px solid #5581d4;
	text-decoration: none;
}

a:hover {
	font-weight: 300;
	color: #fff;
	border-bottom: 2px solid #fff;
	text-decoration: none;
}


/* change to alternating star opacities */

.all-stars {
	animation: blinkblink 7s linear infinite;
}

@keyframes blinkblink {
	50% {
		opacity: 0.1;
	}
}

.moon {}


/* mobile test */

@media (max-width: 647px) {
	.moon {
		padding-top: -500px;
	}
}
